<h2>Calcul de prime</h2>

<div class="phrase">
	<i>Fichier à compléter : <b>php/exercices/introduction/prime.php</b></i>
	<br/><br/>
	La prime annuel des commerciaux de la société MONSTER TROC' est calculée sur 
	la base du chiffre d'affaires qu'ils ont effectués au cours de l'année passée :
	<br/>
	- un commercial touche une prime de 0% sur le chiffre d'affaires qu'il a 
	réalisé entre 0 euro et 100 000 euros ;
	<br/>
	- il touche 2,5% sur le chiffre qu'il a réalisé entre 100 000 euros et 
	500 000 euros ;
	<br/>
	- il touchent finalement 5% sur le chiffre qu'il a réalisé au-delà de 
	500 000 euros.
	<br/><br/>
	On cherche à réaliser un calculateur de prime :
	<br/> 
	- en version 1, le chiffre d'affaires est calculé à partir de la variable 
	$chiffre, dont la valeur est saisie directement dans le code source ;
	<br/>
	- en version 2, le chiffre d'affaires est saisi par l'utilisateur au 
	moyen d'un formulaire.
	<br/><br/>
	On pourra tester son programme en utilisant les résultats de référence 
	suivants :
	<br/><br/>
	<table>
		<tr><th>Chiffre d'affaires réalisé</th><th>Prime attendue</th></tr>
		<tr><td>25000€</td><td>0€</td></tr>
		<tr><td>150000€</td><td>1250€</td></tr>
		<tr><td>600000€</td><td>15000€</td></tr>
	</table>
</div>

<h3>Version 1 - Sans formulaire</h3>

<div class="resultat">
	<?php
	
		// Chiffre d'affaires réalisé par le commercial
		$chiffre = 150000;
		
		// Votre algorithme... 
		echo "Algorithme à rédiger...";
		
	?>
</div>

<h3>Version 2 - Avec formulaire</h3>

<div class="resultat">
	<form method="POST" action="php/exercices/introduction.php">
		<label>
			Chiffre d'affaires réalisé : <input name="chiffre" type="number" />
		</label>
		<button>Calculer</button>
	</form>
	<br/>
	<?php 
		
		// Votre algorithme...
		echo "Algorithme à rédiger...";
		
	?>
</div>
