<h3>Version 2</h3>

<div class="phrase">
	<i>Fichier à compléter : <b>php/exercices/connexion/v2.php</b></i>
	<br/><br/>
	Sur le principe, pas de grand changement avec la version 1. On 
	ajoute néamoins un niveau de complexité : il n'y a plus un seul 
	utilisateur mais des utilisateurs stockés en base de données. C'est 
	là toute la différence avec la version 1.
	<br/><br/>
	Pour réaliser cette 2<sup>nde</sup> mouture, on s'inspirera 
	volontiers des exemples fournis, en particulier :
	<br/><br/>
	<a class="lien" href="php/exemples/mysql.php" target="_blank">
		La manipulation d'une base de données en PHP
	</a>
	<br/><br/> 
	Tout d'abord, il nous faut une table pour stocker nos utilisateurs :
	<br/>
	- on crée manuellement (via <a href="/phpmyadmin" target="_blank">PhpMyAdmin</a>) 
	une table "utilisateur" dans la base de données "exercices" ;
	<br/>
	- la table comporte deux champs, "email" (type: VARCHAR(60)) et 
	"mdp" (type: VARCHAR(64)) ;
	<br/><br/>
	Pour tester l'authentification, il nous faut au moins un utilisateur. 
	De ce fait, toujours via PhpMyAdmin, une fois notre table "utilisateur" 
	créée, on crée manuellement quelques utilisateurs grâce à l'onglet 
	"Insérer".
	<br/><br/>
	Ceci fait, on peut compléter la trame de code PHP fournie. L'essentiel 
	du code est identique à celui de la version 1.
</div>

<div class="resultat">
	
	<?php
			
		/** 
		 * Procédure permettant de tenter d'authentifier un utilisateur 
		 * à partir de son adresse email et de son mot de passe.  
		 * L'authentification réussit si et seulement si le couple 
		 * email + mot de passe est correct. S'il est correct, on se 
		 * contente de placer son email dans le paramètre de session 
		 * "utilisateur".
		 **/
		function connecter_v2($email, $mdp){
			// [à compléter : cette fois-ci, il nous faut récupérer 
			// l'utilisateur en base de données pour vérifier si le mot 
			// de passe fourni en paramètre correspond à celui de 
			// l'utilisateur est correct, si bien entendu l'utilisateur 
			// existe]
		}
		
		/*
			
			/!\ IMPORTANT /!\

			Tout ce qui suit est presque identique en v1 et v2. Aussi, on 
			peut copier/coller le code de la v1, cependant :
			- on ne copie/colle pas les procédures et fonctions déjà 
			définies (est_connecte_v1() et deconnecter_v1()).
			- on remplace l'appel à connecter_v1(...) par connecter_v2(...).
			
		*/
		
	?>
	
</div>