<?php
	
	// En-tête
	$title = "Se familiariser avec le PHP";
	$css = "css/introduction.css";
	include("../header.php");
	 
?>

<div class="phrase">
	En vous servant des exemples fournis, rédiger ou compléter les programmes 
	répondant aux problèmes décrits.
</div>

<?php
	
	// Soit on souhaite afficher le sujet, soit on souhaite en  
	// afficher la correction des questions (progammes à compléter) 
	// de l'exercice d'introduction.
	
	if(demande_correction()){
		
		// On inclut les corrigés
		afficher_correction(
			array(
				"introduction/interversion.php",
				"introduction/calculs.php",
				"introduction/prime.php",
				"introduction/jours.php",
				"introduction/domino.php",
				"introduction/multiplication.php",
				"introduction/somme.php"
			)
		);
		
	}else{
		
		// On inclut tous les sujets 
		
		include("introduction/interversion.php");
		include("introduction/calculs.php");
		include("introduction/prime.php");
		include("introduction/jours.php");
		include("introduction/domino.php");
		include("introduction/multiplication.php");
		include("introduction/somme.php");
		
	}
	
?>

<?php
	
	// Pied de page
	include("../footer.php");
	
?>
